Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 260166 - mail-client/kcheckgmail removal request (was: new version 0.5.8)
Summary: mail-client/kcheckgmail removal request (was: new version 0.5.8)
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-24 20:12 UTC by Alet Roux
Modified: 2010-01-14 14:43 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alet Roux 2009-02-24 20:12:40 UTC
A new version of this package is available at http://downloads.sourceforge.net/kcheckgmail/kcheckgmail-0.5.7.7.tar.bz2. 

I copied the ebuild for mail-client/kcheckgmail-0.5.7.6 over, and it compiles and runs fine on my amd64 machine.

Reproducible: Always
Comment 1 Farid 2009-05-13 20:48:45 UTC
Would be nice to get this one into portage...
Comment 2 Alexey Shildyakov 2009-05-21 05:00:38 UTC
Yes. Please add new 0.5.7.7 ebuild by renaming old one.
Comment 3 Luca Santarelli 2009-06-23 16:36:01 UTC
(In reply to comment #2)
> Yes. Please add new 0.5.7.7 ebuild by renaming old one.

Confirmed working on x86. This version fixes a certificate issue I had.

Official changelog (2008-12-13):

* Fixed a bug where the icon was missing
* Updated Czech, Swedish, and Russian translations
* Added Danish translation
* Fixed several, minor, memory leaks
* Fixed a bug when counting new emails with multiple selectors
* Fixed a bug where changing the username only would not cause a re-login
* When forcing https on redirections force the .com domain as well
* Fixed a login failure when not using kwallet
* Fixed a some, minor, login-time bugs
* Minor configuration widgets fixes
* Fixed an error where threads with a label with braces would not show up
Comment 4 Samuli Suominen gentoo-dev 2009-10-31 18:18:22 UTC
0.5.8 is out and it's still for KDE3-only. Masked for removal.
Comment 5 Samuli Suominen gentoo-dev 2010-01-14 14:43:02 UTC
(In reply to comment #4)
> 0.5.8 is out and it's still for KDE3-only. Masked for removal.
> 

And 0.6.0 was released for KDE4, now in Portage as kde-misc/kcheckgmail